# Generated by Django 2.2.5 on 2019-10-06 18:28

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story4', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Schedule',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('activity', models.CharField(max_length=30)),
                ('date', models.DateTimeField(default=datetime.datetime.now)),
                ('time', models.TimeField()),
                ('place', models.CharField(max_length=20)),
                ('category', models.CharField(max_length=20)),
            ],
        ),
        migrations.DeleteModel(
            name='Jadwal',
        ),
    ]
